/***************************** ////// 메인비주얼 ////// *******************************/
.main_visual_section {position: relative; margin:0 auto}
.main_visual_section .txt {  position: absolute;  top: 45%;  left:33vw;  text-align:center}
.main_visual_section .txt h3 { font-size: 3.1666666667vw;  font-weight: 600;  color: #73685d;  margin-bottom: 1.25vw; font-family: 'RIDIBatang';}
.main_visual_section .txt p {  font-size: 20px;  font-weight: 300;  color: #73685d; font-family: 'RIDIBatang';}
.main_visual_section video{width:100%; height:100%; object-fit:cover}



/***************************** ////// 특별함 ////// *******************************/
.value_section {background:url(/unicut/images/main/main_unique_bg.jpg) top center; height:15.5vw;}
.value_section .content .text {display: flex;align-items: center;justify-content: center;flex-direction: column;text-align: center;padding-top: 5.9375vw;}
.value_section .content .text h3 {font-family: 'RIDIBatang'; font-size: 3.4375vw;font-weight: 400;}
.value_section .content .text p {font-size: 1.5vw;font-weight: 600;margin: 0.7291666667vw 0 2.6041666667vw;}

.link_section {display: flex;height: 45.8333333333vw; overflow-x:hidden}
.link_section a {width: 50%;height: 100%;display: flex;flex-direction: column;align-items: center;justify-content: flex-end; padding-bottom: 9.1666666667vw; transition: all 0.6s;}
.link_section a.left h3 {font-size:70px;font-weight: 400;color: #222; font-family: 'RIDIBatang';}
.link_section a.left p {font-size: 30px; font-weight: 700;  margin-bottom: 1.5625vw; color: #222;}
.link_section a.left span{text-align:center; font-weight:300}
.link_section a.right h3 {font-size:70px;font-weight: 400;color: #fff; font-family: 'RIDIBatang';}
.link_section a.right p {font-size: 30px; font-weight: 700;  margin-bottom: 1.5625vw; color: #fff;}
.link_section a.right span{text-align:center; font-weight:300; color: #fff;}
.link_section a.left { background: url(/unicut/images/main/sec2_left.png) no-repeat center  center/cover;}
.link_section a.left:hover{background: url(/unicut/images/main/sec2_left_hover.jpg) no-repeat center center/cover;}
.link_section a.right {background: url(/unicut/images/main/sec2_right.png) no-repeat center center/cover;}
.link_section a.right:hover {background: url(/unicut/images/main/sec2_right_hover.jpg) no-repeat center  center/cover;}



/***************************** ////// 청아연 이벤트 ////// *******************************/
.event_section {background:#fbf7f0; height:15.5vw; }
.event_section .content .text {display: flex;align-items: center;justify-content: center;flex-direction: column;text-align: center;padding-top: 6.9375vw; }
.event_section .content .text h3 {font-family: 'RIDIBatang'; font-size: 3.4375vw;font-weight: 400;}
.event_section .content .text p {font-size: 1.5vw;font-weight: 600;margin: 0.7291666667vw 0 2.6041666667vw;}

.ban_section01 {display: flex;background:#fbf7f0;padding-bottom: 6.9375vw; }
.ban_section01 .main_event{width:1400px; margin:0 auto; text-align:center}
.ban_section01 .main_event li{float:left; width:25%}
.ban_section01 .main_event .big_txt{font-size:23px; font-weight:500; font-family: 'RIDIBatang'; padding:1.5vw 0 0.5vw 0;}
.ban_section01 .main_event .s_txt{font-size:20px; font-family: 'RIDIBatang'; letter-spacing:-1.5px}
#hover-img:hover{filter:brightness(120%);transition: all 1s; }



/***************************** ////// 전후사진 ////// *******************************/
#Gallery {position: relative; width: 100%; margin-bottom: 100px; z-index: 1; overflow:hidden; text-align:center;}
#Gallery .slider_wrap {position: relative; z-index:1; margin:0 auto; left: 50%;width: 2000px; margin-left: -1000px;}
#Gallery .slider_wrap li {padding:0 510px; transition:opacity 0.4s ease; -webkit-transition:opacity 0.4s ease;}
#Gallery .slider_wrap img {margin:0 auto; width:100%;}
#Gallery .img_wrap {position:relative; padding-bottom: 350px; padding-right: 1000px;}
#Gallery .img_wrap .img1 {position:absolute; top:0; left:0; width:500px; height:333px}
#Gallery .img_wrap .img2 {position:absolute; top:0; left:500px; width:500px; height:333px}
#Gallery .bx-wrapper .bx-prev {width:24px; height:44px; position: absolute; top: 40%; left:26%; background:url('/unicut/images/btn_prev_01.png') no-repeat;}
#Gallery .bx-wrapper .bx-next {width:24px; height:44px;  position: absolute; top: 40%; right:25%; background:url('/unicut/images/btn_next_01.png') no-repeat;}

.before{width:500px; margin-right:-250px; position:absolute; bottom:0;  margin-right:-250px; font-size:23px; line-height:50px}
.after{width:500px; margin-right:-250px; position:absolute; bottom:0; left:50%; margin-right:-250px; font-size:23px;}


/***************************** ////// 특별한 유니컷 주사 ////// *******************************/
.review_section {background: #fb7c2f;}
.review_section .text {padding: 8.125vw 3.125vw 4.1666666667vw;}
.review_section .text h3 {font-size: 4.1666666667vw;font-weight: 400;margin-bottom: 0.4166666667vw;color: #463e32; font-family: 'RIDIBatang';}
.review_section .text p {font-size: 1.0416666667vw; font-weight: 600;}
.review_section .review_box {display: flex;align-items: center;height: 38.5416666667vw;}
.review_section .review_box .box { transition: all 0.6s;width: 25vw;height: 100%;}
.review_section .review_box .box .text { width: 100%; height: 90%; display: flex;align-items: center;  justify-content: flex-end;  flex-direction: column; text-align: center; position: relative;}
.review_section .review_box .box .text::after {position: absolute;content: "";width: 1px;height: 1.5625vw;background: #fff;  left: 50%;  top: 50px;  transform: translateX(-50%);}
.review_section .review_box .box .text h3 {color: #fff; opacity: 0.6;  font-size: 5.2083333333vw;  font-weight: 400;
  line-height: 0.95;}
.review_section .review_box .box .text > div {  display: flex;  align-items: center;  margin-top: 1.1979166667vw;}
.review_section .review_box .box .text > div p {  font-size: 1.5vw;  font-weight: 400;  color: #fff;}
.review_section .review_box .box .text > div div {  width: 1.5625vw;  height: 1.5625vw;  margin-left: 0.3125vw; background: url(../images/main/r-arrow.png) no-repeat center center/cover;}
.review_section .review_box .box.box1.active {  background: url(/unicut/images/main/main_uni1.jpg) no-repeat center center/cover; width: 50vw;}
.review_section .review_box .box.box2 { background: #5f5748; }
.review_section .review_box .box.box2.active {  background: url(/unicut/images/main/real2.png) no-repeat center center/cover; width: 100vw;}



/***************************** ////// 시그니처 ////// *******************************/
.signature_section {background:#fbf7f0;height:18.5vw; }
.signature_section .content .text {display: flex;align-items: center;justify-content: center;flex-direction: column;text-align: center;padding-top: 6.9375vw; }
.signature_section .content .text h3 {font-family: 'RIDIBatang'; font-size: 3.4375vw;font-weight: 400;}
.signature_section .content .text p {font-size: 1.5vw;font-weight: 600;margin: 0.7291666667vw 0 2.6041666667vw;}